Page 3 of 13 FirstFirst 12345 ... LastLast
Results 21 to 30 of 128
  1. #21
    Master Untangler
    Join Date
    Jun 2015
    Location
    NW Arkansas
    Posts
    206

    Default

    Thanks jcoffin have just DM'd.

  2. #22
    Untangler jcoffin's Avatar
    Join Date
    Aug 2008
    Location
    Sunnyvale, CA
    Posts
    9,096

    Default

    Quote Originally Posted by miles267 View Post
    Thanks jcoffin have just DM'd.
    Was this modified with Let's Encrypt? There is an error with apache starting. The upgrade is complete though. I would open a support ticket since this is an upgrade and we will want to look at it more.
    Attention: Support and help on the Untangle Forums is provided by
    volunteers and community members like yourself.
    If you need Untangle support please call or email support@untangle.com

  3. #23
    Newbie
    Join Date
    Dec 2019
    Posts
    5

    Default

    I've migrated my Untangle (15.0.0) 3 days ago from a physical box to a a VM, and running on same box (Intel Celeron CPU 3865U machine, 16GB RAM).

    Yesterday Untangle was automatically updated to 15.1.0.

    My network seems to run faster - from the Untangle Web interface to web browsing with SSL inspection. So great job guys!
    Jim.Alles and hpaunet like this.

  4. #24
    Master Untangler
    Join Date
    Jun 2015
    Location
    NW Arkansas
    Posts
    206

    Default

    Quote Originally Posted by jcoffin View Post
    Was this modified with Let's Encrypt? There is an error with apache starting. The upgrade is complete though. I would open a support ticket since this is an upgrade and we will want to look at it more.
    Not modified with Let's Encrypt. Will open ticket. Thanks.

  5. #25
    Master Untangler
    Join Date
    Aug 2016
    Posts
    230

    Default

    I installed Beta 2 when it came out a week or so back. It is build:

    15.1.0.20200424T172944.3a26d5aa95-1buster

    What is the build of the release version? I do Upgrade, but the system says there is not one available.
    Untangle 16.0.1 (Build: 20201011T124207) (Kernel: 4.19.0-8-untangle-amd64)
    QOTOM-Q355G4
    1.6-2.7 GHz Intel I5 5250U, 128GB SSD mSATA, 8GB RAM DDR3L, 4xRJ-45 Intel I211AT 10/100/1000 Controller

  6. #26
    Untangle Ninja
    Join Date
    May 2008
    Posts
    1,286

    Default

    From the iso install.
    Build: 15.1.0.20200412T101437.6945ed11c2-1buster This is wrong! See below.
    Kernel: 4.19.0-8-untangle-amd64

    I assume the upgrade will follow the usual roll out scheme.
    https://forums.untangle.com/feedback...tml#post241952
    Last edited by donhwyo; 05-21-2020 at 11:28 AM.
    Jim.Alles likes this.

  7. #27
    Newbie
    Join Date
    Oct 2019
    Posts
    2

    Default

    Is there a way to force the upgrade? When I check for updates is says that none are available

    Thanks,

    Chris

  8. #28
    Untangler jcoffin's Avatar
    Join Date
    Aug 2008
    Location
    Sunnyvale, CA
    Posts
    9,096

    Default

    Quote Originally Posted by Chewy View Post
    Is there a way to force the upgrade? When I check for updates is says that none are available
    Email your UID to support and they can put you on the priority list. You should see the upgrade ~ 24 hrs.
    Attention: Support and help on the Untangle Forums is provided by
    volunteers and community members like yourself.
    If you need Untangle support please call or email support@untangle.com

  9. #29
    Untangler jcoffin's Avatar
    Join Date
    Aug 2008
    Location
    Sunnyvale, CA
    Posts
    9,096

    Default

    Quote Originally Posted by theoak View Post
    What is the build of the release version? I do Upgrade, but the system says there is not one available.
    Release version of 15.1 is Build: 15.1.0.20200518T072405.9cd79df59a-1buster
    theoak likes this.
    Attention: Support and help on the Untangle Forums is provided by
    volunteers and community members like yourself.
    If you need Untangle support please call or email support@untangle.com

  10. #30
    Untangler jcoffin's Avatar
    Join Date
    Aug 2008
    Location
    Sunnyvale, CA
    Posts
    9,096

    Default

    Quote Originally Posted by miles267 View Post
    Not modified with Let's Encrypt. Will open ticket. Thanks.
    Thanks for opening the support ticket on this issue. It seems Debian is requiring a higher encryption level for Apache. We will roll out a fix shortly. https://jira.untangle.com/browse/NGFW-13096
    Attention: Support and help on the Untangle Forums is provided by
    volunteers and community members like yourself.
    If you need Untangle support please call or email support@untangle.com

Page 3 of 13 FirstFirst 12345 ... LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

SEO by vBSEO 3.6.0 PL2